
<% if !@honor_category.blank? %>
$("#myModal1").modal('hide');
$("#<%= dom_id @honor_category %>").replaceWith("<%= j render :partial => 'list_honor_type', :collection => [@honor_category] %>");
<% end %>

